.shop-container {
    height: calc(100vh - 60px);

    .article-list {
        display: flex;
        flex-wrap: wrap;

        padding-top: 50px;

        height: calc(100vh - 172px);

        .article-item {
            margin: 10px;
        }
    }
}